body {
    scrollbar-face-color: #D9E7F3;
    scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-3dlight-color: #D9E7F3;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #E9F3FB;
    scrollbar-arrow-color: #000000;
}

P, UL, OL, LI, DL, DD, DT, TD, SPAN, BLOCKQUOTE {
		font-family: Arial, geneva, sans-serif;
		font-size: 11px;
		color: #333333;
}

.bolded {
		font-family: Arial, geneva, sans-serif;
		font-size: 11px;
		color: #333333;
		font-weight: bold;
}

a.linker {  color: #003366; text-decoration: underline}

sup {font-family:Arial, Helvetica; font-size: 8pt;} 

H1 {font-family:Arial, Helvetica; font-size: 18px; font-weight: bold; color: #081234;}
H2 {font-family:Arial, Helvetica; font-size: 16px; font-weight: bold; color: #081234;}
H3 {font-family:Arial, Helvetica; font-size: 14px; font-weight: bold; color: #081234;}
H4 {font-family:Arial, Helvetica; font-size: 12px; font-weight: bold; color: #081234;}


A:link {
	color: #336600;
	text-decoration: none;
	font-weight: bold;
}
A:visited {
	color: #336600;
	text-decoration: none;
	font-weight: bold;
}
A:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.nobold {

		font-family: Arial, Arial, geneva, sans-serif;
		font-size: 11px;
		color: #333333;
		font-weight: normal;
}
.boldedbig {
	font-family: Arial, Arial, geneva, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;

}
.boldedbigred {

	font-family: Arial, Arial, geneva, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: underline;
}
.boxlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 336600;
}
.box {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.boldedbiggreen {

	font-family: Arial, Arial, geneva, sans-serif;
	font-size: 11px;
	color: #336600;
	font-weight: bold;
	text-decoration: underline;
}
.smalltext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
